glab(1)

NAME

glab-duo - Generate terminal commands from natural language. (Experimental.)

SYNOPSIS

glab duo prompt [flags]

DESCRIPTION

Generate terminal commands from natural language. (Experimental.)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-duo-ask(1)